Details

    • Type: Improvement
    • Status: Closed
    • Priority: Neutral
    • Resolution: Fixed
    • Affects Version/s: 5.2.2
    • Fix Version/s: 5.5
    • Component/s: None
    • Labels:
    • Release notes required:
      Yes
    • Documentation update required:
      Yes
    • Sprint:
      Kromeriz 96
    • Story Points:
      8
    • Magnolia Release:
      5.6

      Description

      In order to use gmail as a mail client requires that you "Allow less secure apps access your Google account". Google points out "We don't recommend this option because it may make it easier for someone to gain access to your account."

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                rsiska Robert Šiška
                Reporter:
                rgange Richard Gange
              • Votes:
                0 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Date of First Response: